View Issue Details

IDProjectCategoryView StatusLast Update
0000251HTML & PERLFeature Request - Interfacepublic2006-10-17 05:58
Reporterpelican Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000251: Clarify anime relation form
DescriptionMany people add anime relations backwards through the current form; the reason is quite clear when one examines it: the directionality of the relation is only explained in the `syntax' note.

I'd propose a simpler form along these lines:

"<base anime> is a [relation] of [target anime]
[x] and vice versa"

...where <base anime> is the entry from which the user accessed the form and [relation], [target anime] and the reciprocation checkbox [x] correspond to the existing inputs on the form.
TagsNo tags attached.

Relationships

related to 0000328 closed List of easy fixes/requests 
related to 0000387 resolvedDerIdiot File relations form needs clarification and possibly simplification 

Activities

Tomynocker

2005-07-25 21:07

reporter   ~0000627

making it userfrienldy reduces the workload for mods to repair wrong entries

Issue History

Date Modified Username Field Change
2005-07-24 20:42 pelican New Issue
2005-07-25 21:07 Tomynocker Note Added: 0000627
2006-03-02 19:20 worf Relationship added related to 0000328
2006-07-20 08:07 DerIdiot Relationship added related to 0000387
2006-09-03 20:02 epoximator Status new => assigned
2006-09-03 20:02 epoximator Assigned To => epoximator
2006-09-08 07:38 epoximator Status assigned => acknowledged
2006-10-17 05:58 epoximator Status acknowledged => resolved
2006-10-17 05:58 epoximator Resolution open => fixed